vich_uploader:
    db_driver: orm

    mappings:
        hero_image:
            uri_prefix: /images/heros
            upload_destination: '%kernel.project_dir%/public/images/heros'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
        category_image:
            uri_prefix: /images/categories
            upload_destination: '%kernel.project_dir%/public/images/categories'
            namer: Vich\UploaderBundle\Naming\UniqidNamer   
        category_icon:
            uri_prefix: /icons/categories
            upload_destination: '%kernel.project_dir%/public/icons/categories'
            namer: Vich\UploaderBundle\Naming\UniqidNamer     
        team_image:
            uri_prefix: /images/teams
            upload_destination: '%kernel.project_dir%/public/images/teams'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
        company_logo:
            uri_prefix: /logos/companies
            upload_destination: '%kernel.project_dir%/public/logos/companies'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
        footer_logo:
            uri_prefix: /logos/footers
            upload_destination: '%kernel.project_dir%/public/logos/footers'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
